<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Κανονισμοί ένδυσης" source-language="el">
  <item>
    <word>ΡΩΤΗΣΕ</word>
    <clue>ΖΗΤΑ ΔΙΕΥΚΡΙΝΙΣΕΙΣ</clue>
    <rationale>Εάν δεν είσαι σίγουρος για το τι θα πρέπει να φοράς στην νέα σου δουλειά, θα ήταν καλό να ρωτήσεις τον εργοδότη σου, ίσως και κατά τη διάρκεια της συνέντευξης.</rationale>
  </item>
  <item>
    <word>ΑΣΦΑΛΕΙΑ</word>
    <clue>ΣΙΓΟΥΡΙΑ, ΠΡΟΣΤΑΣΙΑ</clue>
    <rationale>Τα σωστά ρούχα θα σε βοηθήσουν να παραμείνεις ασφαλής, θα σε προστατεύουν και θα σου επιτρέψουν να κάνεις την δουλειά σου σωστά.</rationale>
  </item>
  <item>
    <word>ΣΤΟΛΗ</word>
    <clue>ΣΤΡΑΤΙΩΤΙΚΟ ΕΝΔΥΜΑ</clue>
    <rationale>Εάν έχεις κάποια στολή θα πρέπει να την φοράς</rationale>
  </item>
</learningObject>
